/*
=================================================
Mobile Screen Dimensions
=================================================
iPad					: 1024px x 768px (132 ppi)
iPad (w/retina display)	: 2048px x 1536px (264 ppi)
iPhone					: 480px x 320px (163 ppi)
iPhone					: 960px x 640px (326 ppi)
Android					: ?x? (?ppi)
=================================================
Notes:
	*Remove 2px from width and height to accommodate each 1px of border
=================================================
*/
body, html {
	background-color: #0000ff;
	font-size: 12px;
	font-family: Courier "Courier New", Courier, monospace;
	color: #ffffff;
	position: relative;
	margin: 0px auto;
}

a:link {
	color: #00ff00;
}
a:visited {
	color: #00ff00;
}
a:hover {
	color: #ff0000;
}
a:active {
	color: #690000;
}

#container {
	position: relative;
	display: block;
	margin: 0px auto;
}

canvas {
	position: relative;
	display: block;
	margin: 0px auto;
	width: <?=$canvas_width?>px;
	height: <?=$canvas_height?>px;
	border: 0px solid #eeeeee;
	box-shadow: 0px 0px 7px #000000;
}

.delete {
	display: none;
}

.blacktext {color: #000000 !important;}
.whitetext {color: #ffffff !important;}
.darkgreytext {color: #333333 !important;}
.greytext {color: #999999 !important;}
.lightgreytext {color: #cccccc !important;}

.redtext { color: #FF0000 !important;; }
.orangetext { color: #FF7F00 !important;; }
.yellowtext { color: #FFFF00 !important;; }
.greentext { color: #00FF00 !important;; }
.bluetext { color: #0000FF !important;; }
.violettext { color: #7F00FF !important; }